header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Crayon Shin-chan
  repository: kara.moe
  conditions:
    tagPresence:
      - 160a2b1d-d555-4d30-b336-d938ae276733
      - da0d0d6f-0329-48af-8b7a-fa2db4f19677
  actions:
    addTag:
      - tid: f1a5fe7c-de5a-44fc-af11-56a048ec57fe
        type: 18
